vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Sep 2023 02:33:33 -0000
vti_extenderversion:SR|12.0.0.0
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|weekly/weekly_prayer/20230221_prayer.htm weekly/weekly_prayer/2023_prayer/20230221_prayer.htm
vti_author:SR|ASUS-1041204\\leo
vti_modifiedby:SR|ASUS-1041204\\leo
vti_timecreated:TR|21 Feb 2023 08:28:04 -0000
vti_syncofs_www.citc.org.tw\:21:TW|21 Feb 2023 08:48:12 -0000
vti_syncwith_www.citc.org.tw\:21:TX|21 Feb 2023 08:28:04 -0000
vti_cacheddtm:TX|23 Sep 2023 02:33:33 -0000
vti_filesize:IR|314
vti_syncwith_203.69.43.203\:21/httpdocs:TX|23 Sep 2023 02:33:33 -0000
vti_syncofs_203.69.43.203\:21/httpdocs:TW|07 Feb 2024 04:25:18 -0000
